﻿.nys-global-header {
    background-color: #006BA6;
    z-index: 101;
}
.nys-global-header h1, .nys-global-header h1 a, .nys-global-header h1 a span {
    font-size: 22px;
}
.nys-global-header > ul {
    background-color: #006BA6;
}
.nys-global-header > ul a {
    border-bottom-color: #0085AD;
}
.nys-global-header > ul a:hover, .nys-global-header > ul a:active {
    /*background-color: #042326;*/
    background-color: #0B5584;
}
.nys-global-header > ul ul {
    background-color: #006BA6;
}
.nys-global-header.vertical ul li:first-of-type a {
    border-top: 1px solid #0085AD;
}
.nys-global-header.vertical ul li:first-of-type ul a {
    border-top: 0 none;
}
.nys-global-header.vertical a:hover, .nys-global-header.vertical a:active {
    background-color: transparent;
}

.menu-wrapper {
    background-color: #006BA6;
    height: 75px;
}
.menu-max {
	max-width: 1004px;
	padding: 0;
}

.liUnstackedMenuRelated a:active, .liUnstackedMenuRelated a:hover {
    background-color: #006BA6 !important;
}

.nys-global-footer .footer-container {
    padding: 0 0 60px !important;
    margin: 0 auto !important;
}

.nys-global-footer .footer-container ul li {
    font-weight: bold;
}

@media (min-width: 1200px) {
    .menu-max {
        max-width: 1220px;
    }

    .max {
        max-width: 1200px !important;
    }
}


@media (min-width: 768px) {
.nys-global-header.horizontal.unstacked > ul li ul li a, .nys-global-header.horizontal.unstacked > ul li.hidden ul li a, .nys-global-header.vertical.unstacked > ul li ul li a, .nys-global-header.vertical.unstacked > ul li.hidden ul li a {
    padding: 8px 15px 8px 15px !important;
}
.nys-global-header.horizontal.unstacked ul li a:hover, .nys-global-header.horizontal.unstacked ul li a:active {
    background-color: #006BA6;
}
.nys-global-header.horizontal.unstacked ul li ul > li a:hover, .nys-global-header.horizontal.unstacked ul li ul > li a:active {
    /*background-color: #042326;*/
    background-color: #0B5584;
}

.nys-global-header.horizontal.unstacked ul li ul li.related a {
    font-size: .85em !important;
    font-weight: 200 !important;
}
.unstacked-menu-divider {
  border-top:1px solid #8db9ca;
  margin:7px 15px 8px 15px;
  font-size: 0;
}
.unstacked-footer-divider {
    border-top: 1px solid #b4b4b4;
    margin: -5px 30px -5px !important;
    width: 100px !important;
}
}
@media (max-width: 1023px) {
.unstacked-footer-divider {
    display: none;
}
}
@media (max-width: 767px) {
.nys-global-footer .footer-container ul li {
    font-size: 12px;
}
.nys-global-footer .footer-container {
    padding: 0 0 20px !important;
}
.nys-global-header > ul li a, .nys-global-header > ul li a:link, .nys-global-header > ul li a:visited {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.nys-global-header > ul li.nys-global-active > a.onelinemenuanchor:before {
    top: 20px;
}
.nys-global-header.horizontal.unstacked ul li.relatedM > a[href='#']:after {
  background: none !important;
}
.nys-global-header.horizontal.unstacked ul li.relatedM a {
    border-bottom: none !important;
}
.nys-global-header.horizontal.unstacked ul li.related a {
    font-size: .9em !important;
    font-weight: 200 !important;
    border-bottom: 0 none;
}
}
@media only screen and (min-width: 1024px) {
.nys-global-header.horizontal.unstacked ul li a:hover, .nys-global-header.horizontal.unstacked ul li a:active, .nys-global-header.horizontal.stacked ul li a:hover, .nys-global-header.horizontal.stacked ul li a:active {
    background-color: #006BA6;
}
.nys-global-header.horizontal.unstacked ul li ul > li a:hover, .nys-global-header.horizontal.unstacked ul li ul > li a:active, .nys-global-header.horizontal.stacked ul li ul > li a:hover, .nys-global-header.horizontal.stacked ul li ul > li a:active {
    /*background-color: #042326;*/
    background-color: #0B5584;
}
}
.nys-global-footer {
    background-color: #e5eeee;
    margin-top: -1px;
}
.nys-global-footer ul li a:hover, .nys-global-footer ul li a:active {
    color: #006BA6;
}

.icon-social-blogger {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-blogger.png");
}
.icon-social-delicious {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-delicious.png");
}
.icon-social-facebook {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-facebook.png");
}
.icon-social-feed {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-feed.png");
}
.icon-social-flickr {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-flickr.png");
}
.icon-social-foursqaure {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-foursqaure.png");
}
.icon-social-github {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-github.png");
}
.icon-social-google-plus {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-google-plus.png");
}
.icon-social-instagram {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-instagram.png");
}
.icon-social-linkedin {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-linkedin.png");
}
.icon-social-mail {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-mail.png");
}
.icon-social-pinterest {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-pinterest.png");
}
.icon-social-reddit {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-reddit.png");
}
.icon-social-share {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-share.png");
}
.icon-social-tumblr {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-tumblr.png");
}
.icon-social-twitter {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-twitter.png");
}
.icon-social-vimeo {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-vimeo.png");
}
.icon-social-yelp {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-yelp.png");
}
.icon-social-youtube {
    background-image: linear-gradient(transparent, transparent), url("../images/icons/social/nys-brand-business/icon-social-youtube.png");
}
